/*
Theme Name:     Palladio Child
Theme URI:      http://palladio.ancorathemes.com/
Description:    Make your modifications to Palladio in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       palladio
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Open+Sans&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,100;1,300;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
font-family: 'Gordita Regular';
font-style: normal;
font-weight: normal;
src: local('Gordita Regular'), 
	url('fonts/Gordita Regular.woff') format('woff');
}

@font-face {
font-family: 'Poppins-Medium';
font-style: normal;
font-weight: normal;
src: local('Poppins-Medium'), 
	url('fonts/Poppins-Medium.woff') format('woff');
}

@font-face {
font-family: 'Poppins-Bold';
font-style: normal;
font-weight: normal;
src: local('Poppins-Bold'), 
	url('fonts/Poppins-Bold.woff') format('woff');
}


body{font-family: 'Gordita Regular'; }
h2{font-size: 56px;}
h6{font-family: 'Lato', sans-serif;font-weight: normal;letter-spacing: 1px;}




.border-style-title h2{position: relative;}
.border-style-title h2:after{position: absolute;content: "";height: 1px; background: #000;width:100px;top: 35px;right:25%;}
.border-style-title h2:before{position: absolute;content: "";height: 1px; background: #000;width:100px;top: 35px;left: 25%;	}
.call-block .call{display: inline-block;width: 140px;}
.mailto .sc_layouts_item_details_line1{font-size: 14px !important;background:url(images/marker.png) no-repeat;padding:0 0 0 20px;color: #000;}
#menu-footer-menu-2{margin: 70px 0 0;}
.call-block a{color:#818181;}
.call-block a:hover{color: #000;}
.call-block h6{margin-bottom: 0;}
.sc_layouts_row_type_compact .sc_layouts_item_details_line1, .sc_layouts_item_details_line1{font-weight: 500;font-size: 15px;}
.scheme_default .mailto .sc_layouts_item_details_line1{color: #000 !important}
.sc_button_text:after{position: absolute;width: 200px; content: ""; height: 1px;}
.menu_mobile .menu_mobile_nav_area{top:48%;}
.menu_mobile .menu_mobile_nav_area{max-height: inherit;}
.menu_mobile_narrow .menu_mobile_nav_area li > a{width: inherit;}
.menu_mobile .menu_mobile_nav_area > ul > li > a{font-size: 20px;font-weight: 500;margin: 5px 0;}

.img-with-hover{position: relative;overflow: hidden;border-radius: 6px;box-shadow: 0 10px 15px 0 rgba(134, 134, 134, 0.12);margin:30px 0 0;}
.bg-cont{position: absolute;left: 0;bottom: 0;background:rgba(4, 4, 4, 0.5);padding: 104px 34px 8px;right: 0;text-align: center;height: 100%;box-sizing: border-box;}
.bg-cont .icon-box{/*width: 42px;height: 42px;*/width: 75px;height: 75px;padding:0 0 12px;margin: 0 auto;display: block;}
.bg-cont .icon-box:before{display:none;}
.bg-cont .icon-box img{width:100%;height:auto;}
.bg-cont h4{color: #f1f1f1;margin: 0;font-size: 25px;font-weight: 400;line-height: 35px;}
.img-with-hover:hover .bg-cont{background: rgba(0,0,0,.5); }



.contact-block h6 span{display:block;}
.contact-block .sc_item_subtitle:after{position: absolute; left:300px; top:14px;}
.contact-block .sc_item_subtitle + .sc_item_title{margin-top:15px; color:#2B3B49;}
.contact-block .contact-info{padding-left: 20px;}
.contact-block .contact-info h6{color: #2B3B49;font-weight: 700;}
.contact-block .contact-info .block{padding-left: 50px; background: url(images/pin.png)no-repeat left 7px; margin:0 0 30px;}
.contact-block .contact-info .block:nth-child(2){ background: url(images/phone.png)no-repeat left 7px; }
.contact-block .contact-info .block:nth-child(3){ background: url(images/plane.png)no-repeat left 7px; }
.contact-block .sc_item_subtitle{font-weight: 500;}





/*------------ Home page ------------ */

.sc_button.sc_button_simple_line::before, .sc_button.sc_button_simple_line::after, .sc_button.sc_button_simple::before, .sc_button.sc_button_simple::after, .sc_form_field.sc_form_field_button::before, .sc_form_field.sc_form_field_button::after {content: '\e92b' !important;}
.sc_button.color_style_dark.sc_button_simple_line.sc_button_size_normal.sc_button_icon_left::before{line-height:30px !important;}
.sc_button.color_style_dark.sc_button_simple_line.sc_button_size_normal.sc_button_icon_left::after{line-height:30px !important;}
.sc_button.color_style_dark.sc_button_simple_line.sc_button_size_normal.sc_button_icon_left .sc_button_text{padding-right:0; position:inherit;}
.sc_button.color_style_dark.sc_button_simple_line.sc_button_size_normal.sc_button_icon_left .sc_button_text:before{display:none;}



.sc_form_field.sc_form_field_button, .sc_button, .sc_button_simple_line, .sc_button_simple, .sc_form button{font-size: 20px;}

.menu_side_inner{display:none;}


.map-box{padding-top:60px;}
.map-box .vc_row.wpb_row.vc_row-fluid.vc_custom_1502459515349.vc_row-no-padding{background:#fafafa;padding:55px 30px !important;}
.map-box .vc_row.wpb_row.vc_row-fluid.vc_custom_1502459515349.vc_row-no-padding .sc_layouts_column_icons_position_left .vc_column-inner{margin:0 !important;}

.map-box h2{font-size: 50px;}

.map-box .sc_googlemap_wrap{border: 8px solid #fff;box-shadow: 0 15px 15px 0 rgba(134, 134, 134, 0.12);}

.widget .menu li{line-height: 32px;}

.sc_button_text{position:relative;padding-right: 90px;}
.sc_button_text:before{content: "";position: absolute;top: 14px;right: 0;width: 72px;height: 1px;background: #000;padding: 0;margin: 0;}

.sc_layouts_item.sc_layouts_hide_on_mobile:nth-child(2){border-left: 1px solid #e2e2e2;padding-left: 30px;}

.body_style_boxed .menu_mobile{width:100%;}

.menu_mobile_close.menu_mobile_close_hidden {opacity: 1;}



/*------------ menu ------------ */
.menu_mobile .menu_mobile_nav_area{width: 65%;margin: 0 auto; text-align:left;overflow-y: inherit; left: 0;right: 0;}
.menu_mobile .menu_mobile_nav_area li{width: 47%;float: left;padding: 0;margin: 0 10px;border-bottom: 1px solid rgba(115, 115, 115, 0.12);}
.menu_mobile .menu_mobile_nav_area li > a{text-align:left;}
.menu_mobile .menu_mobile_nav_area > ul > li > a{font-size: 16px;font-family: 'Gordita Regular';letter-spacing: 0.50px;}
.menu_mobile .menu_mobile_nav_area .contact-info{display: inline-block;padding: 25px 0 0 0;margin: 40px 0 0 0;width: 100%;text-align: center;border-top: 1px solid #4f4f4f;}
.menu_mobile .menu_mobile_nav_area .contact-info span{font-size:18px; line-height:36px; display:inline-block; border-right:1px solid rgba(255, 255, 255, 0.22); padding:0 20px 0 0; margin:0 20px 0 0;}
.menu_mobile .menu_mobile_nav_area .contact-info span:last-child{padding:0; margin:0; border:none;}
.menu_mobile .menu_mobile_nav_area .contact-info span:nth-child(1) a{background: url(images/menu-icon1.png)no-repeat left center;padding-left: 48px;}
.menu_mobile .menu_mobile_nav_area .contact-info span:nth-child(2) a{background: url(images/menu-icon2.png)no-repeat left center;padding-left: 48px;}
.menu_mobile .menu_mobile_nav_area .contact-info span:nth-child(1) a:hover{background: url(images/menu-icon1-h.png)no-repeat left center;padding-left: 48px;}
.menu_mobile .menu_mobile_nav_area .contact-info span:nth-child(2) a:hover{background: url(images/menu-icon2-h.png)no-repeat left center;padding-left: 48px;}

.menu_mobile .menu_mobile_nav_area ul ul li{width:100%;}
.scheme_dark .menu_mobile_inner .current-menu-item > a{font-family: 'Gordita Regular';color: #29c5fa !important;border-color:#29c5fa;}
.scheme_dark .menu_mobile_inner a:hover{color: #29c5fa !important; border-color:#29c5fa;}
.scheme_dark .menu_side_inner, .scheme_dark .menu_mobile_inner{background-color: rgba(0,0,0,0.96);}
.menu_mobile .menu_mobile_nav_area .open_child_menu{font-size: 0.8em;margin-left: 2.0em;}



/*------------ inner page ------------ */
.sc_promo_image{border-radius: 6px;overflow: hidden;}

.common-style h2{font-family: 'Poppins-Medium';font-size: 4.118em;font-style: normal;color: #2B3B49 !important;padding: 0 0 15px;position: relative;/*line-height: 1.1111em;*/text-decoration: none;text-transform: none;margin:0 !important;}

.common-style h2:after{position: absolute;content: "";left: 0;bottom: 0;background: #2B3B49;height: 1px;width: 100px;}
.common-style .sc_item_descr{margin-top: 20px !important;}
/*.common-style p{margin:0 0 1.4em; color: #818181; font-size:16px; line-height:22px;}*/

.common_image{border-radius: 6px;}
.btn-common{color:#5fc4dd !important;transition:all 500ms ease-in-out;}
.btn-common:hover{color:#000 !important;}





/*------------ footer ------------ */
.footer_custom .sc_layouts_row_type_normal .sc_layouts_column_icons_position_left{background:#f7f7f7;}
.page-id-704 .footer_custom .sc_layouts_row_type_normal .sc_layouts_column_icons_position_left{background:#fff;}
.socials_wrap .social_item .social_icon{width: 2.3em;height: 2.3em;line-height: 2.3em;}




.footer_custom .sc_layouts_row_type_compact{padding-top:0 !important;}

.home .footer_custom .sc_layouts_row_type_normal .sc_layouts_column_icons_position_left {background:none;padding:0;}
.scheme_default .mc4wp-form input[type="email"]{background-color:transparent;}


h3.sc_promo_title, h4.sc_promo_title{font-family: 'Poppins-Medium'; color:#2B3B49 !important; position: relative; margin:0 !important; padding: 0 0 15px;}
h3.sc_promo_title:after, h4.sc_promo_title:after{position: absolute;content: "";left: 0;bottom: 0;background: #2B3B49;height: 1px;width: 100px;}

.page-id-698 h4.sc_promo_title{font-size: 60px;}


.home .box-common h3{padding-left: 70px;background-size: 55px !important;}
.home .box-common .head-1 h3{background:url(images/design-icon.jpg)no-repeat 0 2px;}
.home .box-common .head-2 h3{background:url(images/Energy-icon.jpg)no-repeat 0 2px;}
.home .box-common .head-3 h3{background:url(images/water-icon.jpg)no-repeat 0 2px;}
.home .box-common .head-4 h3{background:url(images/technology-icon.jpg)no-repeat 0 2px;}
.home .box-common .head-5 h3{background:url(images/healthy-house-icon.jpg)no-repeat 0 2px;}
.home .box-common .head-6 h3{background:url(images/product-icon.jpg)no-repeat 0 2px;}

















.sc_promo.sc_promo_size_normal .sc_item_title + .sc_item_descr{margin-top:25px; }

.scheme_default h2, #asl-storelocator.asl-p-cont.asl-bg-0 .store-locator h4, #asl-storelocator.asl-p-cont.asl-bg-0 .search_filter > p:first-child, #asl-storelocator.asl-p-cont.asl-bg-0 .panel-inner .item .addr-sec .p-title{color:#2B3B49 !important;} 
#asl-storelocator.asl-p-cont.asl-bg-0 .col-xs-12.search_filter .asl-store-search > span, #asl-storelocator.asl-p-cont.asl-bg-0 .Num_of_store, #asl-storelocator.asl-p-cont.asl-bg-0 .panel-cont button, #asl-storelocator.asl-p-cont.asl-bg-0 #asl-geolocation-agile-modal .btn.btn-default{ background:#29c5fa !important; }
.scheme_default .sc_promo .sc_promo_descr{color:#767676 !important;}
h1.sc_layouts_title_caption{ position:relative; padding:0 0 10px;}
h1.sc_layouts_title_caption:after{position: absolute;content: "";left: 0;bottom: 0;background: #fff;height: 1px;width: 100px;}

.footer_custom p, .footer_custom .widget .menu li{font-size:15px;}

.thank-you-block h2{padding: 0 0 15px; position: relative; margin: 0 0 20px;}
.thank-you-block h2:after{position: absolute; content:""; left: 0;  bottom:0; background:#2B3B49; height: 1px; width:100px; }
.thank-you-block .wpb_single_image .vc_single_image-wrapper{border-radius:6px; overflow:hidden;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ border:none !important; padding: 0; color:red !important; margin: 15px 0 0;}
.wpcf7-mail-sent-ok{border:none !important; padding: 0; margin: 15px 0 0;}



.refresh-con .vc_custom_1590654320328{ padding-top:3em !important; }
.scheme_default.sidebar .widget .widget_title, .scheme_default .single .post_meta .post_categories a, .scheme_default .post_item_single .post_content .post_tags a:hover{background-color: #e5faff;}
.single-post li{padding: 0 0 15px;}


/*------------ portfolio single ------------ */

.single .content{width:70% !important;}
.single .scheme_default .content_wrap{width:100%;}
.single .top_panel.top_panel_custom{margin-bottom:60px;}
.single .content .portfolio_page_content.entry-content{position: relative;padding: 25px 25px;margin: 0;background: #fff;top: -85px;width: 85%;float: right;box-shadow: 0 4px 20px 0 rgba(157, 157, 157, 0.12);border-radius: 6px 0 0 6px;}

.single .sidebar.right{border-radius:6px; border:1px solid #f0eeee; padding:0;}
.single .sidebar.right .widget_title{font-family: 'Poppins-Medium';color: #2B3B49 !important;margin: 0 !important;padding: 15px 15px !important;background: none;font-size: 26px;line-height: 22px;border-bottom:1px solid #f0eeee;}

.single .sidebar.right .widget_title .widget_title_line{display:none;}

.single .sidebar.right .post_item.with_thumb{margin:0 !important; padding:15px !important;border-bottom:1px solid #f0eeee;}

.single .sidebar.right .post_item.with_thumb .post_thumb{width: 4em;height: 4em;border-radius: 6px;}
.single .sidebar.right .post_item.with_thumb .post_content .post_title{font-size: 14px;}
.single .sidebar.right .post_item.with_thumb .post_info .post_info_item{font-size: 14px !important;}


.sidebar.right.widget_area.scheme_default{float: right !important;position: inherit !important; inset: inherit !important; right:inherit !important;bottom:0 !important; top:auto !important;}

.who-we-Are{padding:80px 0 0 0 !important;}
.about-us-box{padding:0 50px !important;}
.australias-block .sc_promo_text_inner{padding-top: 20px !important;}
.what-we-do-block{margin:70px 0 60px !important;}
.box-common{padding-bottom:100px;}
.box-common:last-child{padding-bottom:0;}

.footer-map-box{padding: 50px !important;margin: 0 !important;}
.footer-map-box .map{padding-left: 15px;padding-right: 15px;}
.footer-map-box .content-box{padding-left: 15px;padding-right: 15px;}

.m-footer{padding:80px 0 20px;}

.how-it-works-block{padding:100px 0 0 0;}
.how-it-works-block-common-box{padding-bottom:55px;}
.story-common-box{padding:50px 30px 50px; margin:0 0 70px;}
.page-id-704 .story-common-box{margin:70px 0 0;}

.case-studies-slider{padding:100px 0;}

.testimonials-block{padding:0 0 30px;}
.main-testimonials-block{padding:100px 0;}

.text-block-left{padding-bottom:40px;}



footer .contact-title .widgettitle{margin-bottom:0px; margin-top:25px;}
footer .contact{padding-left:0;}
footer .contact li{list-style:none; padding-bottom:8px;}
footer .contact li a{color: #000 !important;transition: all 500ms ease-in-out;font-size: 16px;line-height: 18px;background: url(images/phone.png)no-repeat left 4px;background-size: 19px;padding-left: 30px;}
footer .contact li a:hover{color:#2dc6fb !important;}

.what-we-do-home {padding-top: 180px;}
.sc_layouts_item_details_line2.sc_layouts_iconed_text_line2 {display: block;}






@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 959px){
.home .box-common h3 {padding-left: 44px;background-size: 30px !important;}

}




